services:
    admin.matiere:
        class: App\Admin\MatiereAdmin
        arguments: [~, App\Entity\Matiere, App\Controller\Admin\MatiereAdminController]
        tags:
            - { name: sonata.admin, manager_type: orm, group: acadamique, label: Matières }
        public: true
